div#nav-head {
 background: #fff none repeat scroll 0 0;
    float: left;
    height: 47px;
    margin-top: 10px;
    position: relative;
    width: 820px;
}
div#nav-head ul {
margin:0;
padding:0;}
div#nav-head li {
    list-style: none;
    margin: 0;
    float: left;
    padding: 0 50px;
    line-height: 1em;

    height: 50px;

    text-align: center;
}
div#nav-head li.home{
}
div#nav-head li.submenu { 
background: url(../images/dropmenu.gif) 95% 50% no-repeat;
}
div#nav-head li a {
 display: block;
    padding: 0.25em 0 0.25em 0.5em;
    text-decoration: none;
    text-align: left;
    line-height: 50px;
    text-transform: uppercase;
    color: #111111;
    font-size: 13px;
    font-weight: bold;
    font-family: OneNikeCurrency,'TradeGothicW01-BoldCn20 675334',Helvetica,Arial,sans-serif;
    box-sizing: border-box !important;
}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
 position: absolute; 
 z-index:100;
  display: none;
 width: 887px;
}
div#nav-head ul ul li {
width:240px;
}

div#nav-head li.submenu li.submenu {background-color: #fff;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {   z-index: 9;
    width: 960px;
    border-top: 3px solid #111;
    padding: 20px 18px 15px 18px;
    background: #E5E5E5;
    position: absolute;
    border-bottom: 3px solid #000;
    top: 45px;
    left: 0px;}
div#nav-head ul.level2 a{        color: #000;
    text-transform: none;
    padding: 0;
    text-align: left;
    line-height: 30px;
    font-size: 20px;
    font-weight: normal;}
div#nav-head ul.level2 a:hover{text-decoration: underline;}
div#nav-head ul.level2 li{height: 30px;    padding: 0;}
div#nav-head ul.level3 {    top: 160px;
    left: 100px;
    border-top: 1px solid #CCC;
    width: 1340px;
    position: fixed;}
